LINK(1)

NAME
link - Call the link function to create a link named FILE2 to an existing FILE1.

SYNOPSIS
link [-h|--help] [-V|--version] <FILES>

DESCRIPTION
Call the link function to create a link named FILE2 to an existing FILE1.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Create a hard link from a new file to an existing file:

link path/to/existing_file path/to/new_file

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.